<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="f81e785c57b2b56c3e2002384df9a8cc">
  <dict>
    <dict key="bookmarks_folders">
      <array key="bookmarks_folders_language">
        <dict>
          <array key="bookmarks">
            <dict>
              <string key="title">TUDN MX</string>
              <string key="url">https://www.tudn.mx/</string>
            </dict>
            <dict>
              <string key="title">Mi telcel</string>
              <string key="url">https://www.mitelcel.com/</string>
            </dict>
          </array>
        </dict>
      </array>
    </dict>
  </dict>
</config>
